/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Supprimer";
"ButtonTitle_Move" = "Déplacer";

"ModuleTitleText" = "Autres fichiers";
"ModuleDescriptionText" = "Trouvez et supprimez des fichiers et dossiers volumineux que vous n'avez pas ouverts depuis des mois.";
"ModuleProgressTitle" = "Recherche de fichiers volumineux ou anciens…";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Nettoyer";

"BenefitTitle_0" = "Retrouvez vos fichiers oubliés";
"BenefitTitle_1" = "Triez facilement vos fichiers";
"BenefitDescription_0" = "Identifiez facilement les éléments oubliés et passez-les en revue pour décider si vous devez ou non les supprimer.";
"BenefitDescription_1" = "Vérifiez et supprimez les fichiers inutiles rapidement grâce à des filtres simples et pratiques.";

"BriefResults_NothingToClean" = "Aucun fichier volumineux ou ancien.";

"TitleText_CMLAOFScanIdentifierMain" = "Autres fichiers";
"DescriptionText_CMLAOFScanIdentifierMain" = "Les fichiers cache de vos applications, à l'origine censés accélérer le démarrage, finissent par s'accumuler et par entraîner des dysfonctionnements ou des ralentissements.";

"FilterText_NoSelectedItems" = "Aucun élément sélectionné";

"FilterText_Selected" = "Sélectionné";
"FilterText_AllFiles" = "Tous les fichiers";
"FilterText_Other" = "Autres";

"FilterText_ByKind" = "Par type";
"FilterText_Archives" = "Archives";
"FilterText_Pictures" = "Images";
"FilterText_Movies" = "Vidéos";
"FilterText_Audio" = "Musique";
"FilterText_Documents" = "Documents";

"FilterText_BySize" = "Par taille";
"FilterText_Huge" = "Énormes";
"FilterText_Average" = "Moyenne";
"FilterText_Small" = "Petite";

"FilterText_ByAccessDate" = "Par date d'accès";
"FilterText_Unknown" = "Inconnu";

"FilterText_OneYearAgo" = "Il y a un an";
"FilterText_OneMonthAgo" = "Il y a un mois";
"FilterText_OneWeekAgo" = "Il y a une semaine";
"FilterText_LastWeek" = "Semaine dernière";

"FilterTooltip_AllFiles" = "Tous les fichiers considérés comme volumineux selon les critères de CleanMyMac apparaissent ici.";
"FilterTooltip_Other" = "Tous les fichiers dont le format est personnalisé sont filtrés dans ce groupe.";

"FilterTooltip_Archives" = "Toutes les archives dispersées dans vos emplacements analysés apparaissent dans ce groupe.";
"FilterTooltip_Pictures" = "Les photos et images sont regroupées ici pour que vous puissiez les passer en revue.";
"FilterTooltip_Movies" = "Les films et autres fichiers vidéo sont rassemblés dans ce groupe pour que vous puissiez les passer en revue.";
"FilterTooltip_Audio" = "Les titres musicaux et autres fichiers audio sont rassemblés ici pour que vous puissiez les passer en revue.";
"FilterTooltip_Documents" = "Les textes, feuilles de calcul, présentations et autres types de documents sont regroupés dans cette catégorie.";

"FilterTooltip_Huge" = "Les fichiers de plus de 1 Go sont regroupés ici.";
"FilterTooltip_Average" = "Les fichiers relativement volumineux sont classés dans ce groupe, sauf s'ils font plus de 1 Go.";
"FilterTooltip_Small" = "Consultez ce groupe pour passer en revue les fichiers peu volumineux qui occupent malgré tout beaucoup d'espace une fois cumulés.";

"FilterTooltip_OneYearAgo" = "Les éléments que vous n’avez pas ouverts ni modifiés ces 12 derniers mois apparaissent ici.";
"FilterTooltip_OneMonthAgo" = "Retrouvez dans ce groupe les fichiers auxquels vous n'avez pas accédé depuis un mois.";
"FilterTooltip_OneWeekAgo" = "Les fichiers auxquels vous n’avez pas accédé depuis au moins une semaine apparaissent ici.";
"FilterTooltip_LastWeek" = "Les fichiers auxquels vous avez accédé récemment apparaissent dans ce groupe.";

"ScanErrorTitle_101" = "Disque actuellement occupé";
"ScanErrorDescription_101" = "L'espace de stockage de votre Mac est en cours d'indexation, et l'analyse doit être reportée. Réessayez plus tard.";
"ScanErrorRecommendations_101" = "1.  Voici l'une des procédures macOS programmées.\n2.  Vous l'avez peut-être lancée à partir du module Entretien.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "Analyse terminée !";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac a trouvé %@ de fichiers volumineux à passer en revue.";

"ProcessReminder_CleanComplete_Title" = "Suppression terminée !";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac vient d'effacer %@ de fichiers volumineux sur votre Mac.";

"ProcessReminder_MoveComplete_Title" = "Déplacement terminé !";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac vient de déplacer %@ de fichiers volumineux sur votre Mac.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Déplacement des fichiers…";
"CleanProgress_Status_Remove_InProgress" = "Suppression des fichiers inutiles…";

"CleanProgress_Status_Move_Finished" = "Déplacement terminé";
"CleanProgress_Status_Remove_Finished" = "Suppression terminée";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Suppression terminée";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Supprimés";

"CleanupSuccessComplete_Move_StatusText" = "Déplacement terminé";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Déplacés";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Échec du nettoyage";
"CleanupFailureComplete_Remove_DescriptionText" = "Consultez l'historique de nettoyage pour identifier les erreurs, puis réessayez.";

"CleanupFailureComplete_Move_StatusText" = "Échec du déplacement";
"CleanupFailureComplete_Move_DescriptionText" = "Consultez l'historique pour identifier les erreurs, puis réessayez.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ utilisés";
"VolumePicker_YourHomeFolder" = "Votre dossier de départ";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Types de fichiers";

"FilterAccessibilityLabel_Selected" = "Fichiers sélectionnés";
"FilterAccessibilityLabel_AllFiles" = "Tous les fichiers détectés";
"FilterAccessibilityLabel_Other" = "Autres fichiers";

"FilterAccessibilityLabel_Archives" = "Archives";
"FilterAccessibilityLabel_Pictures" = "Images";
"FilterAccessibilityLabel_Movies" = "Vidéos";
"FilterAccessibilityLabel_Audio" = "Musique";
"FilterAccessibilityLabel_Documents" = "Documents";

"FilterAccessibilityLabel_Huge" = "Fichier très volumineux";
"FilterAccessibilityLabel_Average" = "Fichiers de taille moyenne";
"FilterAccessibilityLabel_Small" = "Petits fichiers";

"FilterAccessibilityLabel_OneYearAgo" = "Fichiers ouverts il y a un an";
"FilterAccessibilityLabel_OneMonthAgo" = "Fichiers ouverts il y a un mois";
"FilterAccessibilityLabel_OneWeekAgo" = "Fichiers ouverts il y a une semaine";
"FilterAccessibilityLabel_LastWeek" = "Fichiers ouverts la semaine dernière";
